*{
	box-sizing: border-box;
}

body {
	margin: 0 auto;
	padding: 0 auto;
}

h1, h2, h3, h4, h5, h6 {
    margin: 0;
}

p{

    margin: 0 0 10px 0;
}

.container {
	width: 100%;
	max-width: 943px;
	margin: 0 auto;
	padding: 0	auto;
}

/*HEADER*/

.header {
	padding-bottom: 72px;
}

.header__top {

	padding: 32px 5px;
	border-bottom: 1px solid #828282;
}

.nav {
	display: flex;
	justify-content: space-between;
}

.nav__link {

	font-family: Gilroy-Bold;
	font-size: 18px;
	line-height: 22px;
	text-decoration: none;
	color: #828282;

}

.nav__link:hover {
	color: #000;
}

.header__bottom {
	flex-wrap: wrap;
	padding-top: 40px;
	align-items: flex-end;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}

.header__title {
	font-family: Gilroy-Bold;
	font-size: 47px;
	line-height: 59px;
	letter-spacing: 0em;
	text-align: left;

}

.header__skills {

	vertical-align: bottom;
	font-family: Gilroy-Medium;
	font-size: 18px;
	line-height: 22px;
	letter-spacing: 0em;
	text-align: left;

}

.header__language {
	transform: rotate(270deg) translate3d(25px, 25px, 0);
}

.header__RU {
	font-family: Gilroy-Bold;
	font-size: 16px;
	line-height: 20px;
	letter-spacing: 0em;
	text-align: left;
	text-decoration: none;
	color: #000;
	border-right: 3px solid #000;
	padding-right: 5px;
}


.header__ENG {
	font-family: Gilroy-Bold;
	font-size: 16px;
	line-height: 20px;
	letter-spacing: 0em;
	text-align: left;
	text-decoration: none;
	color: #828282;
}

.header__img {
	margin-top: 50px;
}

.header__img2 {
	display: none;
}

/*ABout*/

.about {

	padding: 120px 0 107px 0;
	background-color: #F6F6F6;
}

.about__wrapper {
	text-align: center;
	max-width: 486px;
	width: 100%;
	margin: 0 auto;
}


.about__title {
	margin-bottom: 17.69px;
	font-family: Gilroy-Bold;
	font-size: 34px;
	line-height: 42px;
	letter-spacing: 0em;
	text-align: center;

}

.about__subtitle {
	margin-bottom: 40px;
	font-family: Gilroy-Medium;
	font-size: 18px;
	line-height: 22px;
	letter-spacing: 0em;
	text-align: center;

}

.about__subtitle:last-child {
	margin-bottom: 0;
}


/*skills*/
.skills {
	padding: 90px 0;

}

.skills__title {
	margin-bottom: 70px;
	font-family: Gilroy-Bold;
	font-size: 34px;
	line-height: 42px;
	letter-spacing: 0em;
	text-align: center;

}
.skills__subtitle {
	margin-bottom: 84px;
	font-family: Gilroy-Medium;
	font-size: 18px;
	line-height: 22px;
	letter-spacing: 0em;
	text-align: center;


}


.skills__program {
	display: flex;
	flex-wrap: wrap;

}

.skills__program-img {
	padding-left: 70px;
	width: 25%;


}

.skills__program-img:not(:last-child) {
}

/*portfolio*/ 

.portfolio {
	padding: 112px 0 96px 0;
	background-color: #F6F6F6;
}

.portfolio__title {
	margin-bottom: 47px;
	font-family: Gilroy-Bold;
	font-size: 34px;
	line-height: 42px;
	letter-spacing: 0em;
	text-align: center;

}

.portfolio__img {
	margin-bottom: 44.88px;
}

.portfolio__name{

	margin-bottom: 99.09px;
	font-family: Gilroy-Medium;
	font-size: 18px;
	line-height: 22px;
	letter-spacing: 0em;
	text-align: center;

}

.portfolio__name:last-child {
	margin-bottom: 0;
}


/*Footer*/

.footer {
	padding: 115px 0 123px 0;
}

.footer__wrapper {
	max-width: 450px;
	width: 100%;
	margin: 0 auto;
	text-align: center;
}

.footer__title {
	margin-bottom: 20.03px;
	font-family: Gilroy-Bold;
	font-size: 34px;
	line-height: 42px;
	letter-spacing: 0em;
	text-align: center;

}

.footer__subtitle {
	margin-bottom: 30px;
	font-family: Gilroy-Medium;
	font-size: 18px;
	line-height: 22px;
	letter-spacing: 0em;
	text-align: center;

}


.btn {
	display: inline-block;
	margin-bottom: 100px;
	padding: 15px 32px;
	background-color: #070707;
	border-radius: 25px;

	color: #fff;
	font-family: Gilroy-Bold;
	font-size: 18px;
	line-height: 22px;
	letter-spacing: 0em;
	text-align: center;
	text-decoration: none;

}


.footer__icon {
	justify-content: center;
	text-align: center;
	margin-bottom: 45px;
	display: flex;
}


.footer__social:not(:last-child) {
margin-right: 62px;
}


.footer__copyright {
	font-family: Gilroy-Medium;
	font-size: 14px;
	line-height: 17px;
	letter-spacing: 0em;
	text-align: center;
	color: #828282;

}

/*Media
===========================*/
@media (max-width: 767px) {
	.header__img {
		display: none;
	}

	.header__img2 {
		display: block;
		padding: 0 29px;
		margin-top: 37px;
	}

	.skills__program-img {
		padding: 10px 10px;
		width: 50%;
	}

	.portfolio__img {
		display: block;
		margin: 0 auto;
		width: 316px;
		height: 176px;

	}

}